/*  . (dot) means class  */
/*  # (pound) means a named item  */
/*  style for screen */

/*Confirmed as good style*/
/*
body
{margin-left:-459px; padding-left:50%; width:900px; font-family:Arial, Helvetica, sans-serif;}
*/
* {box-sizing: border-box;}

.even { background-color:#E7EEFB;}
.odd { background-color:#FFF;}
tr.border_bottom td{border-bottom:1pt solid black;}

input:invalid+span:after {
  content: '✖';
  padding-left: 5px;
}

input:valid+span:after {
  content: '✓';
  padding-left: 5px;
}



/* The container */
.radiocontainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radiocontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radiocontainer:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radiocontainer input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radiocontainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radiocontainer .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}





.container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;  /*16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
/*    padding-top: 66.66%; /* 3:2 Aspect Ratio */
/*    padding-top: 75%; /* 4:3 Aspect Ratio */
/*  padding-top: 100%; /* 1:1 Aspect Ratio */
    
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.dropdown-text {
	font-size:12px; margin-bottom:3px; 
	/*background-color:#ffffff;  Grey background color */
	color:#00467f; /*  text color */
	/*display:inline-block;  Make the links appear below each other */
	padding:3px; /* Add some padding */
	text-decoration:none; /* Remove underline from links */
}

.dropdown-textcurrent {
	font-size:12px; margin-bottom:3px; 
	background-color:#add8e6;
	color:#00467f; /*  text color */
	/*display:inline-block;  Make the links appear below each other */
	padding:3px; /* Add some padding */
	text-decoration:none; /* Remove underline from links */
}

.editbutton
{color:#00467f; font-size:12px; text-align:center;}

.editbutton:hover 
{color:#00467f; text-decoration:none; background-color:#ccc;}

.editbuttonactive 
{color:#00467f; font-size:12px; text-align:center; text-decoration:none; background-color:#ffffff;}

.editbuttonhidden
{display:none;}

.editbuttonsmall
{color:#00467f; font-size:10px; text-align:center;}

.editbuttonsmall:hover 
{color:#00467f; text-decoration:none; background-color:#ccc;}

.editbuttonsmallactive 
{color:#00467f; font-size:10px; text-align:center; text-decoration:none; background-color:#ffffff;}

.errormessage
{color:red; font-size:14px; text-align:center; font-weight:bold;}

.filterbutton
{font-size:12px; text-align:center; color:#00467f; width:24px; white-space:normal; margin-right:3px;}

.filterbutton:hover 
{color:white; text-decoration:none; background-color:#77C0D4;}

.filterbuttoncurrent
{font-size:12px; text-align:center; color:white; background-color:#77C0D4; width:24px; white-space:normal; margin-right:1px;}

.formlabelcenter
{color:black; font-size:12px; text-align:center; vertical-align:center;}

.formlabelleft
{color:black; font-size:12px; text-align:left; vertical-align:center;}

.formlabelright
{color:black; font-size:12px; text-align:right; vertical-align:center;}

.formtextleft
{color:#00467f; font-size:12px; text-align:left; vertical-align:center; padding-left:3px;}

.formtextright
{color:#00467f; font-size:12px; text-align:right; vertical-align:center; padding-left:3px;}

.listtextleft
{text-align:left; color:black; font-size:12px; padding-left:3px; vertical-align:top;}

.listtextright
{text-align:right; color:black; font-size:12px; padding-left:3px; vertical-align:top;}

.listheaderleft
{text-align:left; color:#404040; font-size:12px; font-weight:bold;}

.listheaderleftul
{text-align:left; text-decoration:underline color:#404040; font-size:12px; font-weight:bold;}

.listheadercenter
{text-align:center; color:#404040; font-size:12px; font-weight:bold;}

.listheaderright
{text-align:right; color:#404040; font-size:12px; font-weight:bold;}

.navbutton
{color:#00467f; font-size:14px; text-align:center;}

.navbutton:hover 
{color:#00467f; text-decoration:none; background-color:#ccc;}

.navbuttonactive 
{color:#00467f; font-size:14px; text-align:center; text-decoration:none; background-color:#ffffff;}

.navbuttonhidden
{display:none;}

.navbutton2
{color:#00467f; font-size:14px; text-align:center;}

.navbutton2:hover 
{color:#00467f; text-decoration:none; background-color:#ccc;}

.navbutton2active 
{color:#00467f; font-size:14px; text-align:center; text-decoration:none; background-color:#ffffff;}

.navbutton2hidden
{display:none;}

.navbutton3
{color:#00467f; font-size:12px; text-align:center;}

.navbutton3:hover 
{color:#00467f; text-decoration:none; background-color:#ccc;}

.navbutton3active 
{color:#00467f; font-size:12px; text-align:center; text-decoration:none; background-color:#ffffff;}

.navbutton3hidden
{display:none;}

.pagetitle1
{text-align:left; color:#595959; font-size:14px;} 

.pagetitlebold1
{font-weight:bold; text-align:left; color:#595959; font-size:14px;} 

.pagetitle2
{text-align:left; color:#595959; font-size:12px;} 

.pagetitlebold2
{font-weight:bold; text-align:left; color:#595959; font-size:12px;} 

.pagetitle3
{text-align:left; color:#595959; font-size:10px;} 

.pagetitlebold3
{font-weight:bold; text-align:left; color:#595959; font-size:10px;} 

.procedurebuttonclient
{font-size:12px; text-align:center; color:#00467f; white-space:normal; margin-right:3px;}

.procedurebuttonclient:hover 
{color:white; text-decoration:none; background-color:#77C0D4;}

.procedurebuttonclient2
{font-size:10px; text-align:center; color:#00467f; white-space:normal; margin-right:3px;}

.procedurebuttonclient2:hover 
{color:white; text-decoration:none; background-color:#77C0D4;}

.procedurebuttonhome
{font-size:12px; text-align:center; color:#00467f; white-space:normal; margin-right:3px;}

.procedurebuttonhome:hover 
{color:white; text-decoration:none; background-color:#F75413;}

.procedurebuttonreport
{font-size:12px; text-align:center; color:#00467f; white-space:normal; margin-right:3px;}

.procedurebuttonreport:hover 
{color:white; text-decoration:none; background-color:#BFB2CF;}

.procedurebuttonsupport
{font-size:12px; text-align:center; color:#00467f; white-space:normal; margin-right:3px;}

.procedurebuttonsupport:hover 
{color:white; text-decoration:none; background-color:#F7B580;}


.procedurebuttontrans1
{font-size:12px; text-align:center; color:#22B14C; white-space:normal; margin-right:3px;}

.procedurebuttontrans1:hover 
{color:white; text-decoration:none; background-color:#22B14C;}

.procedurebuttontrans1current
{font-size:12px; text-align:center; color:white; background-color:#22B14C; white-space:normal; margin-right:3px;}

.procedurebuttontrans1current:hover 
{color:#22B14C; text-decoration:none; background-color:white;}


.procedurebuttontrans2
{font-size:10px; text-align:center; color:#22B14C; white-space:normal; margin-right:3px;}

.procedurebuttontrans2:hover 
{color:white; text-decoration:none; background-color:#22B14C;}

.procedurebuttontrans2current
{font-size:10px; text-align:center; color:white; background-color:#22B14C; white-space:normal; margin-right:3px;}

.procedurebuttontrans2current:hover 
{color:#22B14C; text-decoration:none; background-color:white;}


.reporttitle1
{font-size:18px; font-weight:bold; text-align:left; color:#595959;} 

.reporttitle2
{font-size:16px; text-align:left; color:#000000;} 

.reporttitle3
{font-size:14px; text-align:left; color:#000000;} 

.reporttitle4
{font-size:12px; text-align:left; color:#000000;} 

.texthidden
{display:none;}

